.service{
    width: 80%;
    margin-left: 10%;
    text-align: center;
    padding: 10px;
}
.eme{
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}
.eme > div:hover{
    border-radius: 15px;
    /* border: 1px solid black; */
    scale: 1.2;
}
.service img{
    width: 300px;
}
.service p{
    text-align: center;
    background-color: #78c731;
    padding: 10px;
}
.service h1{
    padding: 10px
}
.service h2{
    padding: 10px;
    background-color: #78c731;
    color: white;
    margin-bottom: 30px;
}